
		<div class="clearfix"><!-- --></div>
	  	  <div class=" ">
		<div class="form-group col-lg-12 margin-top-15">
		<?php echo $form->labelEx($model, 'amenities');?>
		<div class="container34">
		<?php
		$amenities_array=	 CHtml::listData(Amenities::model()->ListData2(),'amenities_id','amenities_name');

		echo CHtml::checkBoxList('amenities',$model->amenities ,$amenities_array);                                              
		?>
		</div>
		<?php echo $form->error($model, 'amenities');?>
		</div>    
		<div class="clearfix"><!-- --></div>    
       
        
		<div class="clearfix"><!-- --></div> 
		   
	 
			<div class="clearfix"><!-- --></div>
 </div> 	<div class="clearfix"><!-- --></div>
 <script>
 function loadcity2(k){
          $('#<?php echo $model->modelName;?>_city').val('').change();
          $('#<?php echo $model->modelName;?>_city').html('<option value="">Loading..</option>');
         $('#<?php echo $model->modelName;?>_city').select2();
      
         $.get('<?php echo Yii::app()->createUrl('ajax/load_city_parent');?>', {'state_id':$(k).val()},function(data){
            
            $('#<?php echo $model->modelName;?>_city').html(data);
            $('#<?php echo $model->modelName;?>_city').select2();
         })
     }
     function loadComunities(k){
         $('#p1').addClass('hide');
         $('#p2').addClass('hide');
         $('#p3').addClass('hide');
         $('#<?php echo $model->modelName;?>_city_2').html('<option value="">Loading..</option>');
         $('#<?php echo $model->modelName;?>_city_4').html('<option value="">Loading..</option>');
         $('#<?php echo $model->modelName;?>_city_2').select2();
          $('#<?php echo $model->modelName;?>_city_3').html('<option value="">Loading..</option>');
         $('#<?php echo $model->modelName;?>_city_3').select2();
      
         $.get('<?php echo Yii::app()->createUrl('ajax/load_city1');?>', {'parent_id':$(k).val()},function(data){
             if(data !=''){  $('#p1').removeClass('hide');}
            $('#<?php echo $model->modelName;?>_city_2').html(data);
            $('#<?php echo $model->modelName;?>_city_2').select2();
         })
     }
      function loadComunities2(k){
  ;
         $('#p2').addClass('hide');$('#p3').addClass('hide');
         $('#<?php echo $model->modelName;?>_city_3').html('<option value="">Loading..</option>');
          $('#<?php echo $model->modelName;?>_city_4').html('<option value="">Loading..</option>');
         $('#<?php echo $model->modelName;?>_city_3').select2();
         $.get('<?php echo Yii::app()->createUrl('ajax/load_city1');?>', {'parent_id':$(k).val()},function(data){
             if(data !=''){  $('#p2').removeClass('hide');}
            $('#<?php echo $model->modelName;?>_city_3').html(data);
            $('#<?php echo $model->modelName;?>_city_3').select2();
         })
     }
      function loadComunities3(k){
  ;
         $('#p3').addClass('hide');
         $('#<?php echo $model->modelName;?>_city_4').html('<option value="">Loading..</option>');
         $('#<?php echo $model->modelName;?>_city_4').select2();
         $.get('<?php echo Yii::app()->createUrl('ajax/load_city1');?>', {'parent_id':$(k).val()},function(data){
             if(data !=''){  $('#p3').removeClass('hide');}
            $('#<?php echo $model->modelName;?>_city_4').html(data);
            $('#<?php echo $model->modelName;?>_city_4').select2();
         })
     }
 </script>
